/* Tablet */
@media only screen and (max-width: 1020px) and (min-width: 640px){
    .linke_spalte{ width: 740px; margin-left: auto; margin-right: auto;} 
    .linke_spalte_article{  width: 620px !important;  margin-left: auto; margin-right: auto;}
    .navigation_SH{display:none}
    .table_4{ flex: 0 1 calc(100%);}
    .element_3{ flex: 0 1 calc(50% - 5px);}
    .row .element_base h1{border: none; font-size: 19px; padding-left: 10px;  margin: 15px 0px 5px 0px;}
    .row .element_base h2{border: none; font-size: 18px; padding-left: 10px;  margin: 15px 0px 5px 0px;}
    .row .element_base h3{border: none; font-size: 17px; padding-left: 10px;  margin: 15px 0px 5px 0px;}

    .magazin_links{margin-right: auto; margin-left: auto; width: 100%; float: unset; height: unset;}
    .magazin_rechts{margin-right: auto; margin-left: auto; width: 100%; float: unset;  height: unset;}

    .table_12{ flex: 0 1 calc(100%);}
    .table_11{ flex: 0 1 calc(100%);}
    .table_10{ flex: 0 1 calc(100%);}
    .table_9{ flex: 0 1 calc(100%);}
    .table_8{ flex: 0 1 calc(100%);}
    .table_7{ flex: 0 1 calc(100%);}
    .table_6{ flex: 0 1 calc(100%);}
    .table_5{ flex: 0 1 calc(100%);}
    .table_4{ flex: 0 1 calc(100%);}
    .table_3{ flex: 0 1 calc(100%);}
    .table_2{ flex: 0 1 calc(100%);}
    .table_1{ flex: 0 1 calc(100%);}

    .wetterkacheln_wrapper{justify-content: center!important; }
    .weather_shadow{ flex: 0 0 calc(100%); }
    
    
    .content h1{font-size: 2.3rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
    .content h2{font-size: 2rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
    .content h3{font-size: 1.7rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
    .content h4{font-size: 1.7rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
    .content h5{font-size: 1.4rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
    
    .anzeige_2 h5{text-align: left;}
    .anzeige_2 h3{text-align: left;}
    
    #site, #footer{width: 100%;}

}



@media (max-width: 639px){
    .navigation_SH{display:none}
    .linke_spalte{ margin-left: auto; margin-right: auto;  width: 330px;}
    .weather_shadow{ flex: 0 0 calc(100%);}
    .weather_content{display: flex; flex-wrap: wrap;}
    .webcam_ag_wrap{ flex: 0 0 calc(100%); }
    .weather_content_wrap{flex-wrap: wrap;}
    .weather_left_wrap{width: 100%;}
    .wetterkacheln_wrapper{ justify-content: center!important;}
    .linke_spalte_article{ width: 330px !important; margin-left: auto; margin-right: auto;}

    .element_12{ flex: 0 0 calc(100%);}
    .element_11{ flex: 0 0 calc(100%);}
    .element_10{ flex: 0 0 calc(100%);}
    .element_9{ flex: 0 0 calc(100%);}
    .element_8{ flex: 0 0 calc(100%);}
    .element_7{ flex: 0 0 calc(100%);}
    .element_6{ flex: 0 0 calc(100%);}
    .element_5{ flex: 0 0 calc(100%);}
    .element_4{ flex: 0 0 calc(100%);}
    .element_3{ flex: 0 0 calc(100%);}
    .element_2{ flex: 0 0 calc(100%);}
    .element_1{ flex: 0 0 calc(100%);}


    .table_12{ flex: 0 0 calc(100%);}
    .table_11{ flex: 0 0 calc(100%);}
    .table_10{ flex: 0 0 calc(100%);}
    .table_9{ flex: 0 0 calc(100%);}
    .table_8{ flex: 0 0 calc(100%);}
    .table_7{ flex: 0 0 calc(100%);}
    .table_6{ flex: 0 0 calc(100%);}
    .table_5{ flex: 0 0 calc(100%);}
    .table_4{ flex: 0 0 calc(100%);}
    .table_3{ flex: 0 0 calc(100%);}
    .table_2{ flex: 0 0 calc(100%);}
    .table_1{ flex: 0 0s calc(100%);}


    .row .element_base h1{border: none; font-size: 19px; padding-left: 10px;  margin: 15px 0px 5px 0px;}
    .row .element_base h2{border: none; font-size: 18px; padding-left: 10px;  margin: 15px 0px 5px 0px;}
    .row .element_base h3{border: none; font-size: 17px; padding-left: 10px;  margin: 15px 0px 5px 0px;}

    .element_base .liste_vertical li { font-size: 14px; display: block; padding: 10px 5px 10px 5px;}
    .magazin_links{margin-right: auto; margin-left: auto; width: 100%; float: unset;  height: unset;}
    .magazin_rechts{margin-right: auto; margin-left: auto; width: 100%; float: unset; height: unset;}
    
    
    

    .ausflug-element-main .card-body{height: unset;}
    #site, #footer{width: 100%!important;}
    
    .content h1{font-size: 2.3rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
    .content h2{font-size: 2rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
    .content h3{font-size: 1.7rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
    .content h4{font-size: 1.7rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
    .content h5{font-size: 1.4rem; font-weight: 300; margin: 0.5rem 0rem; width: 100%;text-align: center;}
    
    .anzeige_2 h5{text-align: left;}
    .anzeige_2 h3{text-align: left;}
    
}

@media (max-width: 558px) {
    .ausflug-element-main img { height: 120px!important; max-height: 120px!important; min-height: 120px!important;}
    .ag-subnav ul li{ border-left: 3px solid #e9ecd9; width: 100%;}
    .ag-subnav ul li:first-child{ border-left: 3px solid #e9ecd9;}
}

@media (min-width: 559px) {
    .ausflug-element-main img { height: 100%;  max-height: 250px!important;  min-height: 200px!important;}
    .ag-subnav ul li{width: unset;}
}

@media (min-width: 542px) {
    .ausflug-element-main img { height: 100%;  max-height: 120px; min-height: 120px;}
}


/*/ X-Small devices (portrait phones, less than 576px)
// No media query for `xs` since this is the default in Bootstrap*/
.a_kachel_2 div { flex: 1 1 100%; width: 100%; margin: 0.5rem 0rem 0rem 0rem;}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    .a_kachel_2 div { flex: 1 1 50%; width: 100%;  margin: 0.5rem 0rem 0rem 0rem;}
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { 
    .a_kachel_2 div { flex: 1 1 25%;width: 100%; margin: 0.5rem 0rem 0rem 0rem;}
}


/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { 
    .a_kachel_2 div { flex: 1 1 33%; width: 100%; margin: 1.3rem 0rem 0rem 0rem;}
    .ausflug-element-main img { transition: 0.5s; width: 100%;object-fit: cover; object-position: center; height: 100%!important;min-height: 150px!important; max-height:150px!important;}
    .row .detail-img{flex: 0 0 auto; width: 66.6666666667%;}
    .row .detail-info{flex: 0 0 auto; width: 33.3333333333%}
}

/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 
    }

/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {  
    
}



